Subject: Rev. Dr. (Mrs.) Tina Mgbada

From: "Rev. Dr. (Mrs.) Tina Mgbada" <[email-masked]>
Date: Tue, 8 Apr 2003 08:37:58 -0700

FROM THE DESK OF
Rev (Mrs.) Tina Mgbada
N N P C.

I am Rev (Mrs.) Tina Mgbada, Personal Assistant to the Group Managing Director of the Nigerian National Petroleum Corporation (NNPC).I have been mandated by my boss Mr. Jackson Gauis Obaseki to urgently look for a trustworthy business minded individual who can conveniently handle a transaction without much stress. 

On the 23rd/24th of December 2002, the Office building of the Nigerian
National Petroleum Corporation was gutted with fire, although a youth movement claims responsibility, we the insider know that it was perpetrated by High ranking Government officials who want to cover their trace of embezzling the enormous Nigerian Oil money and to avoid being probed by the Independent Corrupt Practices Commission.

As it is now, there are three of these papers that were with me for payment when this happened and after showing it to my boss, he decided this was a one time chance which would be carried out successfully with out any risk.

The documents are already approved payment vouchers for the payment of us$18 million meant for the Organization Administrative Arm of the NNPC.  As it is now, we have claimed it was burnt in the Fire but also my boss has issued instruction for the transfer of the money to the Union Bank of Switzerland (UBS AG), with the Identification of the Beneficiary as Confidential and to be provided in a later time.

If you are ready to assist us, my boss Mr. Jackson Gauis-Obaseki, would write a letter stating you as the beneficiary of the fund.  You would have to take charge of the collection of the fund immediately on his behave and I would come over to supervise the disbursement of the fund.

For the above to be carried out without any hitch, you would have to provide quickly your full name, Banking Account and bank address for the transfer, and your personal Telephone and fax number as the UBS would be contacting you strictly through fax.

My boss has agreed to compensate you with US$5 Million and pay you any expenses you may incur during the course of this transaction.  Please being that as soon as the UBS contacts you, we would not have right over the said fund and the UBS would only deal with the stated beneficiary therefore we  demands that you always give us a feed back to keep us abreast.

As soon as I see your response and willingness to help as regards to this, I will furnish you on the next line of action to take, but be rest assured that this transaction is 100% risk free,

NOTE: I know there may be scams and junk mails flying here and there on the internet but certainly, this is not thesame. Please do not fail to understand that in spite of all that, opportunities of this kind still around. Now I urge you to take this message seriously and with an open mind, with good faith and trust. Join me and I am assuring you now that you will never be disappointed.
Treat as strictly confidential. 

NOTE:Do contact me with my private email address ([email-masked])

Best regards,

Rev. Dr. (Mrs.) Tina Mgbada

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------